ul.navbar-nav{float:right; padding-right:10px}

 li.up.dropdown:hover:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #00a0d5;
	border-width: 10px;
	margin-left: -10px;
	z-index:99999999;
}
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
.navbar-default .navbar-nav > li > a{font-size:0.85em; 	font-weight:400}

 .navbar-brand {
	
	padding:0 !important;
  }
.navbar-nav > li > a{padding:25px 6px; color:#000 !important}  
  .navbar-default{background:none; border:0px;}
.dropdown-menu {
    border-radius:0px;
	left:50%;
	transform:translateX(-50%);
  /*transition:all 0.5s ease 0s;*/
  
  -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  -moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
}


.navbar-nav > li:nth-child(2) .dropdown-menu{
   min-height:120px;
}
.navbar-nav > li:nth-child(3) .dropdown-menu{
  min-height:195px;
}
.navbar-nav > li:nth-child(8) .dropdown-menu{
  min-height:100px;
}
.dropdown-menu li .dropdown-menu {
	transform:translateX(0%);
	}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background:none; color:#fff !important}
.dropdown-menu{background:rgba(256,256,256,1)}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-1px;margin-left:0px;
   border-radius:0px;
 }
 
 .dropdown-submenu>.dropdown-menu{border-left:1px solid #00a0d5}
  .dropdown-menu li a {color:#00a0d5 !important} .dropdown-menu li a:hover{color:#2b2b2b !important; background:none;}
.dropdown-submenu > a:after {
 
  
  content: ">";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
  
  -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  -moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}

 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
	
	-moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
    -webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
    -o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
    transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	
	/*-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  -moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s, linear 0.01s !important;*/
	
/* -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s !important;
       -moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s !important;
        -ms-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s !important;
         -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s !important;
            transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s !important;*/
  }
  #navbar {
    text-align: center;
  }
}  
